html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px;
    overflow: hidden;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    /* overflow-x: scroll; */
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.1;
}

h3, .h3 {
    font-size: 24px;
}

h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}


.main-org {
    margin-top: 50px;
    width: 190px;
    padding: 5px;
    border-bottom: 1px solid rgba(0, 128, 255, 0.16);
    margin-bottom: 12px;
}

.main-org .layui-panel {
    height: 65px;
    box-shadow: none;
    border-width: 0;
    display: flex;
    padding-top: 20px;
}

.main-org img {
    height: 32px;
    width: 32px;
    border-radius: 6px;
    margin-left: 3px;
    margin-top: 8px;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
}

.main-org-info {
    margin-left: 10px;
}

.main-org-info .org-name {
    font-size: 14px;
    line-height: 1.6;
    color: #171a1d;
    margin-bottom: 2px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 140px;
}

.page-wrapper, .banner-area, .login-box, .page-area {
    height: 100%;
    display: block;
}

.page-wrapper .banner-area {
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    background-size: cover !important;
    background-position: 50%;
}

.login-box {
    width: 480px;
    height: 500px;
    left: 50%;
    top: 50%;
    margin-left: -240px;
    margin-top: -270px;
    border-radius: 10px;
    border: 1px solid rgba(126, 134, 142, .16);
    box-shadow: 0 4px 14px 0 rgba(126, 134, 142, .16);
    position: absolute;
}

.login-box .app-box-content {
    padding: 50px 80px;
}

.page-area .app-cpright-bar {
    position: absolute;
    width: 480px;
    height: 60px;
    bottom: 0;
    left: 50%;
    margin-left: -240px;
    line-height: 60px;
    font-size: 12px;
    color: rgba(23, 26, 29, .6);
    text-align: left;
}

.page-area .app-cpright-bar .app-cpright {
    float: left;
    padding: 0 7px;
}

.page-area .app-cpright-bar .app-privacy {
    float: right;
}

.page-area .app-cpright-bar span, .user-register span {
    margin: 0 7px;
    cursor: pointer;
}

.layui-form-label {
    text-align: left;
}